.top-descp{text-align:center;max-width:1280px;margin:50px
auto 0;width:100%}.retail_outer{overflow-x:hidden}.page_retail #layout_content
.fixed_content{max-width:100% !important}.page_retail
#layout_content{padding:50px
0}.top-descp
h2{margin-top:0}.top-descp
a.button{margin:0}.retail_solutions_columns{position:relative;background-color:#4ba3c3;padding:60px
15px 50px;margin:50px
auto 0}.retail_solutions_wrapper{display:flex;flex-wrap:wrap;justify-content:center;margin:0
-1%;max-width:1280px;margin:0px
auto;width:100%}.retail_solutions_one{width:48%;border:1px
solid #fff;border-radius:10px;margin:0
1% 15px;padding:25px
25px 25px;padding-bottom:25px;background-color:#fff;position:relative;text-align:center;padding-bottom:70px;box-shadow:0px 1px 7px 2px rgba(0, 0, 0, 0.25)}.retail_solutions_one
h4{margin-top:0;color:#2c2c54}.retail_solutions_one
aside{position:absolute;right:0px;left:0px;bottom:25px}.why_lists_columns{padding:45px
15px 15px;max-width:1280px;margin:0px
auto;width:100%}.why_solutions_wrapper{display:flex;flex-wrap:wrap;justify-content:center;margin:0
-1%}.why_list{display:flex;flex-wrap:wrap;justify-content:center;margin:0
-1%}.why_lst_txt,.why_lst_img{width:48%;margin:0
1% 20px}.why_lst_txt
ul{padding:0;margin:0}.why_lst_txt
ol{padding-left:20px;padding-bottom:5px}.why_lst_txt ul
li{margin-bottom:10px;position:relative;padding:0
0 0 28px;list-style:none}.why_lst_txt ul li
i{position:absolute;left:0;top:5px;color:#4ba3c3}.why_lst_img
img{padding-bottom:0px;object-fit:cover;border-radius:10px;max-width:480px;margin:0
auto}.retailers-info{padding:40px
15px 40px;background:#4ba3c3;width:100%;position:relative}.retailers-info
section{position:relative;text-align:center}.retailers-info section
ul{margin:0;padding:0;display:inline-block !important;text-align:left}.retailers-info section ul
li{list-style:none;position:relative;margin:0px
0 0px 0px;padding:0px
0px 6px 0px;color:#fff;font-size:18px}.retailers-info section ul li:last-child{padding:0}.retailers-info section ul li
p{padding-left:30px;margin:0px;color:#fff;position:relative}.retailers-info section ul li
i{font-size:18px;position:absolute;top:6px;left:0px;margin-top:0px;margin-right:12px;margin-bottom:0px;color:#fff}.retailers-info section ul li
a{color:#fff}.retailers-info section ul li a:hover{color:#000}.retailers-info
h4{margin-top:0;text-align:center;color:#fff;position:relative}.retail_association_offer{padding:40px
15px 40px;background:#836198;width:100%;position:relative}.retail_association_offer
section{position:relative;flex-wrap:wrap;color:#000;text-align:center;width:100%;max-width:1280px;margin:auto}.retail_association_offer section
h2{position:relative;color:#fff;margin:0
0 15px}.retail_association_offer
aside{padding-top:15px}.retail_association_offer section
p{font-size:20px;color:#fff}.retail_association_offer aside
a.button{margin:0;font-size:17px;border-width:1px;border-color:#7f5e93}.retail_association_offer aside a.button:hover{border-color:#fff}.page_retail .breadcrumb a:first-child + .slug{display:none}.detil-pge .page_retail .breadcrumb a:first-child + .slug + a + .slug{display:none}.page_retail .breadcrumb a:first-child + .slug + a,
.detil-pge .page_retail .breadcrumb a:first-child + .slug + a + .slug + a{display:none}.page_retail .breadcrumb,
.page_retail
.page_titler{max-width:1280px;margin:0
auto !important;width:100%}.built-ass{max-width:1280px;margin:0
auto;width:100%}.associations_banner_new{display:flex;width:100%;text-align:center;background-color:#0f5d79;background-repeat:no-repeat;flex-wrap:wrap;background-size:contain;position:relative;padding:0
15px;max-width:1280px;margin:0
auto 50px}.gve-emp{border-bottom:1px solid #ddd;padding-bottom:10px;max-width:1280px;margin:0
auto 30px;width:100%}.why-sense{max-width:1280px;width:100%;margin:0
auto 30px;clear:both}.four_block{width:100%;max-width:1280px;margin:0
auto;clear:both}.moni_block{position:relative;width:100%;max-width:1280px;margin:0
auto;clear:both}.mob_con{position:relative;width:100%;max-width:1280px;margin:0
auto}.associations_wrk_aln{position:relative;width:100%;max-width:1280px;margin:0
auto 20px}.take_care{width:100%;max-width:1280px;margin:0
auto 20px;padding:40px
15px;text-align:center;background:#9b7cad;border-radius:15px}.associations_faq{width:100%;max-width:1280px;margin:0
auto 20px}.associations_nxt_stp{width:100%;max-width:1280px;margin:0
auto}.associations_banner_new:before{content:'';position:absolute;width:10000px;background-color:#0f5d79;left:-5000px;top:0;height:100%;right:-5000px}.associations_banner_new
figcaption{max-width:100%;padding:50px
0;padding-left:0;width:63%;position:relative}.associations_banner_new
article{vertical-align:middle;text-align:left}.associations_banner_new article
p{font-size:20px;font-weight:400;text-transform:uppercase;color:#fff;position:relative}.associations_banner_new figcaption
h1{line-height:51px;margin:0;color:#fff;font-weight:400;text-transform:capitalize;font-size:49px;text-transform:uppercase}.associations_banner_new .fixed_content>img{width:35%;margin:5% 0 2% 2%;padding:0px;height:300px;object-fit:cover;border-radius:10px;display:block;float:right;order:2;position:relative}.associations_banner_new figcaption
legend{display:none}.associations_banner_new figcaption .forms_outer
.forms{margin:0}.associations_banner_new figcaption a[name="forms6"] + form
.field{width:33%;margin:0.4em 0;display:inline-block;padding:0px
5px}.associations_banner_new figcaption a[name="forms8"] + form
.field{width:50%;margin:0.4em 0;display:inline-block;padding:0px
5px}.associations_banner_new figcaption a[name="forms6"] + form
.field.form_field_36{padding-left:0}.associations_banner_new figcaption .field_content
input{background:transparent !important;color:#fff;border-color:#fff;border-radius:10px}.associations_banner_new figcaption .field_content
select{background-color:transparent;color:#fff;border-color:#fff;border-radius:10px}.associations_banner_new figcaption
p.buttons{font-weight:400;color:#fff;text-transform:uppercase;margin:10px
0 0;position:relative}.associations_banner_new figcaption p.buttons
input.button{font-size:16px;font-weight:400;font-family:"Roboto",sans-serif;color:#fff;background-color:#4ba3c3;border-color:#4ba3c3;margin:0}.detil-pge
#fi_about_banner{display:none}.detil-pge
#layout_content{padding:0
0 45px}.how-our-list-columns{position:relative;padding:0px;max-width:1280px;margin:30px
auto}.how-our-wrapper{display:flex;flex-wrap:wrap;justify-content:center;background-color:#e3d9e8}.how-cont-lft{width:56%}.how-img-lft{width:44%}.how-img-lft
figure{width:100%;height:100%}.how-img-lft figure
img{padding-bottom:0px !important;width:100%;height:100%;object-fit:cover}.how-cont-lft
section{padding:30px}.how-cont-lft section
h2{margin-top:0px}.Max-sav-columns{background:url("/static/sitefiles/images/tax-credits_bg_freepick.webp");background-repeat:repeat;background-attachment:scroll;background-size:auto;background-attachment:flxed;background-repeat:no-repeat;background-size:cover;color:#fff;padding:50px
20px;clear:both;position:relative;background-attachment:fixed}.Max-sav-columns:before{content:"";position:absolute;background:rgba(0,0,0,0.6);left:0;right:0;bottom:0;top:0}.sav-hdr
h2{color:#fff;position:relative;max-width:1280px;width:100%;margin:0
auto 15px;text-align:center}.sav-wrapper-list{position:relative;display:flex;display:-webkit-flex;flex-wrap:wrap;justify-content:center;max-width:1280px;margin:0
auto;width:100%}.sav-wrapper-list .sav-list{border:1px
solid #42424269;padding:10px
10px;position:relative;margin:0
1% 15px;width:31.333%;background:#fff;border-radius:10px;text-align:center}.sav-list
figcaption{padding:20px
15px 0;text-align:center}.sav-list figcaption
h4{margin-top:0}.sav-list figcaption
p{color:#000}.sav-list-button{text-align:center;color:#fff;position:relative;max-width:1280px;width:100%;margin:20px
auto}.sav-list-button
a.button{margin:5px;background:#fff;color:#000}.sav-list-button a.button:hover{margin:5px;background:#f4b400;color:#000}.see-our-list-columns{position:relative;background:#fff;padding:50px
15px}.see-our-wrapper{display:flex;flex-wrap:wrap;justify-content:center;align-items:center;max-width:1280px;margin:auto}.see-cont-lft{width:50%;padding:30px;border-radius:5px;max-width:600px;margin:0
auto;background-color:#e3d9e8;background-repeat:repeat}.see-cont-lft
h2{margin-top:0}.see-img-lft{width:46%;margin-left:2%}.comprehensive-wrapperr{position:relative;padding:50px
20px;background-color:#e3d9e8;background-repeat:repeat}.comprehensive-hdr
h2{margin-top:0;text-align:center}.comp-table-layout
table{border:none;margin:0;max-width:700px;margin:0
auto}.comp-table-layout
th{text-align:center;text-transform:uppercase;font-weight:bold;padding:15px
10px;background:#826097;color:#fff;font-size:18px;line-height:1.4;vertical-align:middle;display:table-cell;font-family:"Montserrat",sans-serif}.comp-table-layout
td{text-align:center;padding:12px
12px;font-size:18px;display:table-cell;font-family:"Roboto",sans-serif;font-weight:200;line-height:28px}.comp-table-layout tr:nth-child(2n) td{background-color:#c7bedb;color:#000;background-color:#fff;color:#000;border:1px
solid #cccccc59}.comp-table-layout
section{margin-top:30px;text-align:center}.comp-table-layout
a.button{margin:5px}.tech-section-wrapper{padding:50px
20px 0;clear:both;position:relative}.tech-sec-cnt-top{max-width:1280px;width:100%;text-align:center;margin:0
auto;padding-bottom:30px}.tech-sec-cnt-top
h2{margin-top:0}.tech-sect-img-wrapper{display:flex;display:-webkit-flex;flex-wrap:wrap;justify-content:center}.tech-img-lst{width:48%;margin:0
15 10px;text-align:center}.comp-table-layout table
i{color:#4ba3c3}@media(max-width:1350px){.detil-pge .page_retail .breadcrumb, .detil-pge .page_retail
.page_titler{padding:0
15px}.gve-emp,.why-sense,.four_block,.moni_block,.mob_con,.associations_wrk_aln,.associations_faq,.associations_nxt_stp{padding:0
15px}}@media(min-width:1000px){.tech-img-lst
img{max-height:351px;object-fit:contain;height:100%}}@media(max-width:1000px){.how-img-lft{order:1;width:100%;margin-bottom:10px}.how-cont-lft{order:2;width:100%;margin:0
auto;text-align:center}}@media(max-width:780px){.moni_block{position:relative;text-align:center}ul{display:inline-block;text-align:left}.associations_wrk_aln,.associations_nxt_stp,.associations_faq,.mob_con{text-align:center}.retail_solutions_columns{padding:25px
15px 15px;margin-top:30px}.why_lists_columns{width:100%;padding:25px
15px 15px}.retail_association_offer{width:100%;padding:26px
15px 30px}.retail_solutions_one{width:100%;margin:0
0 15px;padding-bottom:20px}.retail_solutions_one
aside{position:static}.top-descp{padding:0
15px}.why_list{padding:0
15px}.why_lst_txt,.why_lst_img{width:100%;margin:0
0 15px;text-align:center}.why_list.odd
.why_lst_img{order:1}.why_list.odd
.why_lst_txt{order:2}.why_lst_txt ul ,.why_lst_txt
ol{margin:0;display:inline-block;text-align:left}.associations_banner_new{margin-bottom:30px}.associations_banner_new figcaption
h1{line-height:1.2;margin:0;font-size:34px;text-align:center}.associations_banner_new article p,
.associations_banner_new figcaption
p.buttons{text-align:center}.associations_banner_new .fixed_content>img{width:100%;margin:30px
0 20px 0;padding:0px;height:200px;object-fit:contain;order:1}.associations_banner_new
figcaption{padding:15px
0 30px;position:inherit;width:100%;order:2}.sav-wrapper-list .sav-list{width:100%;margin:0
auto 15px}.see-cont-lft{width:100%;margin:0
auto 15px;text-align:center}.see-img-lft{width:100%;margin:0
auto}.comprehensive-wrapperr{padding:25px
15px}.tech-section-wrapper{padding:25px
15px 0}.tech-img-lst{width:100%;margin:0
0 10px}.detil-pge
#layout_content{padding:0
0 20px}.see-our-list-columns{padding:25px
15px}.built-ass,.how-our-list-columns{padding:0
15px}.how-our-list-columns{margin:25px
auto}.associations_banner_new figcaption a[name="forms8"] + form
.field{width:100%}.Max-sav-columns{padding:25px
15px 10px}}